Delete State Delivery Restrictions
1 min
DELETE
https://api.upstartcommerce.com/v1/dmcshippingcalc/state-delivery-restrictions/{deliveryOption}
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200OK
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404Not Found
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/state-delivery-restrictions/{deliveryOption} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'